<template>
    <div class="keep-market-content"></div>
</template>
<script>
export default {
    name: 'keep-market',
    data() {
        return {
            rotureType: 'person'
        };
    },
    mounted() {
        if (this.rotureType === 'person') {
            this.$router.push('/modules/stockWatch/modules/keep-person/keep-person');
        }
        else if (this.rotureType === 'manage') {
            this.$router.push('/modules/stockWatch/modules/keep-manage/keep-manage');
        }
    },
    methods: {

    }
};
</script>
<style lang="less" scoped>
    @import "keep-market";
</style>
